<!DOCTYPE html>
<head>    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.6.0/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_fbd1448eb93544fb90e99b839f5d28e9 {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
            </style>
        
</head>
<body>    
    
            <div class="folium-map" id="map_fbd1448eb93544fb90e99b839f5d28e9" ></div>
        
</body>
<script>    
    
            var map_fbd1448eb93544fb90e99b839f5d28e9 = L.map(
                "map_fbd1448eb93544fb90e99b839f5d28e9",
                {
                    center: [40.4167, -3.7042],
                    crs: L.CRS.EPSG3857,
                    zoom: 13,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_fe79365d4ba347dea77fb7b7f9a565ca = L.tileLayer(
                "https://cartodb-basemaps-{s}.global.ssl.fastly.net/light_all/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"http://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors \u0026copy; \u003ca href=\"http://cartodb.com/attributions\"\u003eCartoDB\u003c/a\u003e, CartoDB \u003ca href =\"http://cartodb.com/attributions\"\u003eattributions\u003c/a\u003e", "detectRetina": false, "maxNativeZoom": 18, "maxZoom": 18, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            ).addTo(map_fbd1448eb93544fb90e99b839f5d28e9);
        
    
            var feature_group_27c643d8d0cd4fd1a62f9cc664cfde5c = L.featureGroup(
                {}
            ).addTo(map_fbd1448eb93544fb90e99b839f5d28e9);
        
    
        function geo_json_dc4146f22c2e414cb7ce07761b7a67f9_styler(feature) {
            switch(feature.id) {
                default:
                    return {"color": "#a5a5a5", "fill": true, "fillColor": "#a5a5a5", "fillOpacity": 0.1};
            }
        }

        function geo_json_dc4146f22c2e414cb7ce07761b7a67f9_onEachFeature(feature, layer) {
            layer.on({
            });
        };
        var geo_json_dc4146f22c2e414cb7ce07761b7a67f9 = L.geoJson(null, {
                onEachFeature: geo_json_dc4146f22c2e414cb7ce07761b7a67f9_onEachFeature,
            
                style: geo_json_dc4146f22c2e414cb7ce07761b7a67f9_styler,
        });

        function geo_json_dc4146f22c2e414cb7ce07761b7a67f9_add (data) {
            geo_json_dc4146f22c2e414cb7ce07761b7a67f9
                .addData(data)
                .addTo(feature_group_27c643d8d0cd4fd1a62f9cc664cfde5c);
        }
            geo_json_dc4146f22c2e414cb7ce07761b7a67f9_add({"bbox": [-3.742026731323435, 40.48307775019124, -3.696187617248415, 40.51330791331537], "features": [{"bbox": [-3.742026731323435, 40.48307775019124, -3.696187617248415, 40.51330791331537], "geometry": {"coordinates": [[[-3.726409766316114, 40.50802047723041], [-3.726097936756035, 40.50773407127008], [-3.726006757158145, 40.507658320787066], [-3.725931266694885, 40.50760802090186], [-3.725826635540293, 40.50754790412935], [-3.72460859799626, 40.50683974634181], [-3.724511590044369, 40.50679244526926], [-3.724425027840255, 40.506757231634744], [-3.724350787381635, 40.50673624682944], [-3.724267241853347, 40.50672032023432], [-3.724176251987894, 40.506710169889296], [-3.723389582831163, 40.506647872644216], [-3.723248896618371, 40.50663374441632], [-3.723161644527214, 40.50662212845422], [-3.723081913840448, 40.50661189777795], [-3.722989017026916, 40.50659889359962], [-3.722778772872339, 40.5065623083519], [-3.721969929718718, 40.50639436664028], [-3.721637365808226, 40.50632708437715], [-3.721325298184185, 40.50625818674965], [-3.721216320668355, 40.50623026368322], [-3.721110172356679, 40.506196503110054], [-3.721013251197217, 40.50616360377589], [-3.720929515761919, 40.506129802290545], [-3.720869271646979, 40.50610299826336], [-3.720740245959876, 40.506040164195376], [-3.720500955819316, 40.5059150813452], [-3.720204193766239, 40.505759617823585], [-3.719904601251239, 40.505602018038175], [-3.719383639331229, 40.505331391711636], [-3.719181155280747, 40.50523182441114], [-3.718927035569591, 40.5051211366964], [-3.718146070139843, 40.50480133881353], [-3.717586198414496, 40.504569558269665], [-3.717360457487996, 40.50448443830593], [-3.716843373540649, 40.50431245087925], [-3.716527585325813, 40.504216437506855], [-3.715637505524152, 40.503940929196936], [-3.715470178126902, 40.50388690286242], [-3.715073115287322, 40.50375672239673], [-3.71485554131206, 40.50367659196458], [-3.714454829087853, 40.50351035127191], [-3.714158739546327, 40.50339817375514], [-3.71404137959829, 40.503361466964755], [-3.713841401802208, 40.503313315609184], [-3.713615701057202, 40.50328014240441], [-3.713147189312742, 40.50322625147199], [-3.712687482272852, 40.503291636314316], [-3.712617867656074, 40.50333568674352], [-3.712545042375204, 40.503383045178296], [-3.712450702621442, 40.50343383346814], [-3.712203202564992, 40.50354896138035], [-3.712077225677645, 40.5035990975027], [-3.711932166592301, 40.503646080815], [-3.711798871997036, 40.50368393753191], [-3.711651487591466, 40.50371529535376], [-3.711523426304168, 40.50373912869396], [-3.711396381080658, 40.50375637012705], [-3.711269257570207, 40.50376620658153], [-3.711123754296844, 40.503771219119706], [-3.710899405205192, 40.50376436532773], [-3.709685059910873, 40.50370203724648], [-3.70713757459529, 40.50356605188025], [-3.704710099338997, 40.50343871087451], [-3.704476136686248, 40.503424290702945], [-3.703251684778238, 40.50335931697855], [-3.702839597267278, 40.503339599027264], [-3.7013427251431, 40.50325691945866], [-3.7011188828933, 40.50324634994058], [-3.700783514724653, 40.50324180764467], [-3.700526960883736, 40.50324747120312], [-3.700332964900669, 40.5032560613629], [-3.700205823400243, 40.50326423712633], [-3.7000679210966, 40.50327494638029], [-3.699865421118393, 40.50329428084857], [-3.699779276248364, 40.50330550511287], [-3.699552118166479, 40.503338150364044], [-3.699418663181859, 40.503361183137905], [-3.699259395990533, 40.50339094845395], [-3.699091951619705, 40.503426573766106], [-3.698957071898314, 40.50345450646459], [-3.698768881445833, 40.503501734138474], [-3.698547368381768, 40.503559865525126], [-3.698243270412048, 40.503659639203086], [-3.697664482730746, 40.502660866483886], [-3.697552054277144, 40.50247945704097], [-3.697395884116327, 40.50236599542303], [-3.697012512434533, 40.50208232041805], [-3.696187617248415, 40.50151588443011], [-3.696356061206497, 40.501315880646985], [-3.696448504783161, 40.50120637876245], [-3.696536561018704, 40.50109832665512], [-3.696680545779562, 40.50092873075576], [-3.696804884776287, 40.50078354116758], [-3.696921623427074, 40.500650937688654], [-3.697029953246084, 40.50053603327414], [-3.697156045819194, 40.50040989559048], [-3.697247542154769, 40.50031971388533], [-3.697357061787946, 40.500221801805786], [-3.697492025939587, 40.500108006485], [-3.697666731723008, 40.499972043387324], [-3.697839662192559, 40.49984704558659], [-3.697932654854883, 40.49978070090022], [-3.698059794634099, 40.49969554646688], [-3.698437583307553, 40.49945205009085], [-3.698815455078288, 40.49921568703554], [-3.698925863269504, 40.49914351557181], [-3.699018846949192, 40.49907763852597], [-3.699134799416105, 40.498997325300394], [-3.699245472347489, 40.49891662048387], [-3.699330597634495, 40.49884979074463], [-3.699461214196556, 40.49873839777421], [-3.699581190099997, 40.498625168188035], [-3.699691749327394, 40.49851545491453], [-3.699800005269673, 40.49839762943749], [-3.69992774025731, 40.498246451983796], [-3.700034768441855, 40.49810368802444], [-3.700087888502114, 40.49803244803196], [-3.700155180289979, 40.49793610438854], [-3.700253622911279, 40.497793977816414], [-3.700353579395388, 40.497647670854086], [-3.700447719770125, 40.49750498460435], [-3.70050878295335, 40.497408966785805], [-3.700527966647955, 40.497377868827286], [-3.700580859413603, 40.49728488244811], [-3.700620316051322, 40.49721283315016], [-3.700666975591977, 40.497120785410445], [-3.700717333769044, 40.4970099406357], [-3.700764891507831, 40.49689195973607], [-3.70079562387667, 40.49680715259166], [-3.700822496224188, 40.49672564809327], [-3.700846585037177, 40.49664089023025], [-3.700865339852985, 40.49656747991413], [-3.700874163399661, 40.49653198530899], [-3.700884715292132, 40.49647886778116], [-3.700895994276779, 40.49641624143085], [-3.700907719288151, 40.4963431800434], [-3.700919906681294, 40.49623971074137], [-3.700923032463279, 40.49620215160942], [-3.700928482786009, 40.49608859713761], [-3.700928204289216, 40.495986996212714], [-3.700925272699644, 40.49587198808439], [-3.7009188746474, 40.49580262215739], [-3.700909294829899, 40.495716672083844], [-3.700898473811067, 40.495641855554446], [-3.700880668585492, 40.4955445320488], [-3.700868205101526, 40.49548991446988], [-3.700848040870792, 40.4954085690732], [-3.700819032829369, 40.49530858378868], [-3.700774727321949, 40.495178736589175], [-3.700741316077568, 40.495092192266846], [-3.700699738106826, 40.49499649933947], [-3.700659057504117, 40.49491332335783], [-3.700628787631548, 40.49485421014186], [-3.70059338878279, 40.49479096588781], [-3.700548505577336, 40.49471555400597], [-3.700519139294537, 40.49466955227409], [-3.700476712906181, 40.494604557803775], [-3.700428277859752, 40.494535942111334], [-3.700380872969661, 40.4944710588578], [-3.700334998690678, 40.494412643724736], [-3.700286779425131, 40.49435454007683], [-3.700238161485519, 40.49429553793122], [-3.700193533633622, 40.494245754745805], [-3.700146955143666, 40.494194487878794], [-3.700062884521453, 40.494104421450395], [-3.699836401832759, 40.493867435041146], [-3.699761431676067, 40.493787736603345], [-3.699666744501304, 40.49368998648505], [-3.699525424376683, 40.49353560918047], [-3.699440928890354, 40.49344196831384], [-3.699353241193557, 40.49334089631918], [-3.699281334734498, 40.49325611600385], [-3.699214515257827, 40.4931736922302], [-3.699139753582091, 40.493076415699505], [-3.699091848379736, 40.493010859253], [-3.699017368735545, 40.49290433777477], [-3.698928452335581, 40.49275977777823], [-3.698874024308249, 40.49266714381463], [-3.698770842005107, 40.4924645623768], [-3.698695235658356, 40.49228684993553], [-3.69866708253328, 40.49220627311807], [-3.698629021683392, 40.492096531223964], [-3.698604157644279, 40.49200880844299], [-3.698574313871378, 40.49189489977459], [-3.698553167500569, 40.4917969834269], [-3.698532983529671, 40.49169400724755], [-3.698520657686262, 40.491634199398575], [-3.698500168525572, 40.491502919000176], [-3.698491745227863, 40.49144279026432], [-3.69845753369763, 40.49122965657738], [-3.698439983116512, 40.491117736606604], [-3.698410929410108, 40.490951355095056], [-3.698393039017495, 40.49084420288903], [-3.69824704468994, 40.490093421314945], [-3.698449107952048, 40.49004029446135], [-3.698813080262922, 40.48993416718641], [-3.699040412855483, 40.48986465781287], [-3.700726203224765, 40.4893515702642], [-3.700978258932294, 40.489271375735676], [-3.701074356211786, 40.48923632465728], [-3.701167295652967, 40.48919831070127], [-3.701256423952442, 40.48916031979572], [-3.701351210265948, 40.489116114358126], [-3.701428917056616, 40.48907819263141], [-3.701522076953207, 40.489028528503084], [-3.701587067979908, 40.488992161319615], [-3.701653603952394, 40.48895232528997], [-3.701746094981818, 40.48889738580741], [-3.701870962610808, 40.488816276878175], [-3.701982618919897, 40.488745788511174], [-3.702576684433446, 40.48835823592576], [-3.702711970471451, 40.48827161234482], [-3.702790547763644, 40.48822568447577], [-3.702887619825718, 40.488173463944165], [-3.703054397505143, 40.48809246820004], [-3.703192410173618, 40.48803091734659], [-3.703299661372742, 40.48798743626067], [-3.703421088155446, 40.487942139081674], [-3.703811795106099, 40.48782177040084], [-3.704225859906423, 40.48769768152638], [-3.704518563583096, 40.48760937579461], [-3.707222396064508, 40.48680125579441], [-3.707353570744542, 40.48676220108756], [-3.70746511150346, 40.486725401538365], [-3.707629772402604, 40.48666504260747], [-3.707752402328395, 40.48661459842026], [-3.707856356211332, 40.48656998015549], [-3.707956551122355, 40.48652360105457], [-3.708147954413557, 40.486422321150656], [-3.708287583986071, 40.486341376088774], [-3.708423803576303, 40.486254848203096], [-3.70854627148502, 40.48617453954958], [-3.708636543918468, 40.48611260820738], [-3.70871594420446, 40.48605580648639], [-3.708815807478607, 40.4859780325371], [-3.708948804644437, 40.485860118648304], [-3.709119601703945, 40.48571943232781], [-3.709308744425174, 40.48557752506207], [-3.709607266148075, 40.485377685168224], [-3.709749598541462, 40.48528599209755], [-3.709974336466757, 40.485194513371], [-3.710220097111909, 40.485053563081706], [-3.710474043501657, 40.48488895853702], [-3.711488645539475, 40.48421125391364], [-3.711942482239421, 40.48390955163447], [-3.712083864507868, 40.483817861533105], [-3.712189973864136, 40.483755712711776], [-3.712289935920261, 40.483701376391636], [-3.712383691248425, 40.48365369080225], [-3.712509533916626, 40.483592158784326], [-3.712625091430905, 40.48354099627147], [-3.712785388875591, 40.483477539802806], [-3.712880573107627, 40.483442304357276], [-3.712961107335691, 40.483415249233744], [-3.713038512925533, 40.483390240367214], [-3.713146031683368, 40.483357730383545], [-3.713193384044392, 40.483343672531724], [-3.713251467323295, 40.48332795385459], [-3.713352449413749, 40.48330324071385], [-3.713425079962886, 40.48328637811352], [-3.713548909831357, 40.48325887513482], [-3.713689344316037, 40.48322730555617], [-3.713795890617601, 40.483204404500256], [-3.713913838079995, 40.48317852303388], [-3.714053790880849, 40.48314940641895], [-3.714145279971606, 40.48313076920628], [-3.714238845710935, 40.483110254237765], [-3.714400899930991, 40.48307775019124], [-3.714725987336793, 40.48332488060953], [-3.714787925404086, 40.4833678305439], [-3.714851138375308, 40.48340861041428], [-3.714891320064045, 40.483436001291246], [-3.714946032692891, 40.48347626612515], [-3.714984017398576, 40.48350564351706], [-3.715021526948527, 40.48353805083844], [-3.71522727856538, 40.48372435278612], [-3.715432527609131, 40.48391544121467], [-3.715575106798949, 40.4840246747388], [-3.715707466321286, 40.484142565895326], [-3.715823846550511, 40.484253393765215], [-3.715910975383467, 40.484345096567424], [-3.715994735106347, 40.48444172103453], [-3.716111511363086, 40.48459415842048], [-3.716163636123705, 40.48467052849086], [-3.716194409457737, 40.48471733740465], [-3.716239293018867, 40.484791779355064], [-3.716268870469599, 40.48484262265242], [-3.716344911479469, 40.48498442944881], [-3.716377390021398, 40.485051768109685], [-3.71641635838459, 40.485136895210374], [-3.716462999888828, 40.48525344293239], [-3.716509563053492, 40.48538701800167], [-3.716534902642688, 40.48547423854145], [-3.716568615039778, 40.485633145291295], [-3.716589613749187, 40.48575706809245], [-3.71694353373847, 40.48574012550086], [-3.717078357065451, 40.485736424217194], [-3.71806788163266, 40.48569882120804], [-3.718988992722871, 40.48566326597249], [-3.719848713412922, 40.48563109476926], [-3.720277798416286, 40.48561590799055], [-3.720654599938642, 40.485601640235004], [-3.721263092990434, 40.4855769886866], [-3.722058862673914, 40.485549380275664], [-3.722565180865932, 40.48553072049631], [-3.722938949723145, 40.485524211934845], [-3.723874753912033, 40.48552788587159], [-3.72529369962215, 40.4855356742968], [-3.725544255213464, 40.485538272757225], [-3.726416994106974, 40.48554413279649], [-3.72741902885233, 40.48554913648549], [-3.727581825439687, 40.48555079638103], [-3.727735450501737, 40.48558051355019], [-3.728083560504549, 40.48565519423868], [-3.728251156367711, 40.485708957626294], [-3.728443922629019, 40.48578044484823], [-3.728993296607882, 40.48599091589235], [-3.729541097205958, 40.4861996014642], [-3.729978418071471, 40.48636726195095], [-3.730049735570502, 40.486394820225335], [-3.730156365028352, 40.48643844350782], [-3.732036098875923, 40.48696972765868], [-3.732139380042318, 40.48695150601895], [-3.732253021711281, 40.486942047390976], [-3.732332660942526, 40.48694154277461], [-3.732406637073217, 40.48696279451124], [-3.732441066462771, 40.486993116574965], [-3.732521174973682, 40.48705747311636], [-3.732561385693754, 40.48708775849981], [-3.732636044185439, 40.48716088816267], [-3.73274473137595, 40.48723830649474], [-3.732836191894253, 40.48729403236059], [-3.733013062933502, 40.487371018063875], [-3.733298231904024, 40.48747759538995], [-3.733555204614456, 40.487606143566914], [-3.733823881920402, 40.487758400407536], [-3.734238438324562, 40.48789244179317], [-3.734460662279858, 40.488048866092164], [-3.734698299626589, 40.488373208380054], [-3.734921456955314, 40.488613868270825], [-3.735073982179613, 40.488718122457634], [-3.735309216945553, 40.48881103952879], [-3.735613805682238, 40.488956496161386], [-3.735903681814158, 40.48901771315931], [-3.736179869077823, 40.48908955706439], [-3.736414763959954, 40.48915112299325], [-3.736594559995103, 40.48921313873125], [-3.736733056742739, 40.48928585880824], [-3.7368438329741, 40.48933776467557], [-3.737161884928439, 40.48945141095455], [-3.737507440177916, 40.48956479976421], [-3.737687469029253, 40.48964788416946], [-3.737979077881489, 40.489866831058436], [-3.738076053806417, 40.4899082834217], [-3.739981099841029, 40.4905530495959], [-3.739895556704405, 40.49063307396079], [-3.739385080459254, 40.49110480469481], [-3.739007511185705, 40.49186036509418], [-3.738950949881114, 40.49197513999381], [-3.738909371727781, 40.492057386971354], [-3.73859419505342, 40.49269272842127], [-3.738472987646501, 40.492938545468164], [-3.738357101857532, 40.49316751144052], [-3.738321693155077, 40.493238608083296], [-3.738206559332424, 40.493478890592975], [-3.737996142528449, 40.49389743724971], [-3.737816094601008, 40.49426615051141], [-3.737794138987935, 40.49430863256948], [-3.737567866485257, 40.49476682874623], [-3.737506669211642, 40.49488974050174], [-3.737364677807917, 40.49517803083054], [-3.737357765558711, 40.4951933900826], [-3.73722494658004, 40.49545729764459], [-3.737155705039967, 40.495600080122266], [-3.737129166645004, 40.49565520375299], [-3.736823022311839, 40.49625624859305], [-3.7366810448827, 40.496546339721206], [-3.736543658227578, 40.496824689823185], [-3.73653093422558, 40.496848194080805], [-3.736470883680488, 40.49696839527208], [-3.73645006697422, 40.49700726623784], [-3.736439689137739, 40.49702895375193], [-3.736327861037157, 40.49727109606188], [-3.736236167592398, 40.497519434237454], [-3.736145604182111, 40.49776325167036], [-3.735878384177711, 40.498472152760264], [-3.735173260694821, 40.500364006297715], [-3.735136589866516, 40.50046423841207], [-3.734862543634504, 40.501198405228536], [-3.734516188927254, 40.50212041608737], [-3.734387399039588, 40.50221492718374], [-3.734060712111464, 40.502452135116435], [-3.733972998278548, 40.50251476357918], [-3.733443610894786, 40.50289839039788], [-3.733257433500369, 40.50303380449346], [-3.733024851928165, 40.5031997825515], [-3.732697657877956, 40.5034346475161], [-3.732310528206721, 40.503866825922856], [-3.732364591282515, 40.50427999177998], [-3.732383880796661, 40.50442581368935], [-3.732420780184149, 40.504671522752126], [-3.732521880287771, 40.505177181988415], [-3.732541840942875, 40.50527615332819], [-3.732545597048804, 40.50529594909171], [-3.732633058455866, 40.505524220614795], [-3.73271568214622, 40.505741712059745], [-3.732732986946833, 40.50586772688423], [-3.732798393565476, 40.50629253202429], [-3.733058975726058, 40.506355788387474], [-3.733091872527901, 40.506363642660766], [-3.733061244521922, 40.50654248334845], [-3.732989896258862, 40.50697058816569], [-3.732888592485185, 40.507097355212125], [-3.732920967651584, 40.50714399613014], [-3.732993132754469, 40.50726786114525], [-3.73306924564557, 40.507298999550976], [-3.733274670528071, 40.50738003750433], [-3.733427687751262, 40.507395732888945], [-3.733467971525081, 40.507409891438556], [-3.733485733391981, 40.507415184036084], [-3.734021052133237, 40.507597287086206], [-3.734093463964858, 40.507621232198986], [-3.734407357452683, 40.50772374089932], [-3.734826317098238, 40.507071085885045], [-3.734863458887373, 40.507013643223175], [-3.734965555460351, 40.50685173472389], [-3.735100519889468, 40.50688961450257], [-3.735275748655187, 40.50693985038812], [-3.735330194817016, 40.506953918176286], [-3.735424905238943, 40.50698034215214], [-3.735691265158757, 40.50705342052721], [-3.736468013311233, 40.50728090228201], [-3.736846612544497, 40.50738995583548], [-3.736988835485825, 40.507433012274106], [-3.737142894686103, 40.50747479485185], [-3.737357230908314, 40.50753919232434], [-3.73740932744329, 40.50755417501085], [-3.737691152794263, 40.50763796073803], [-3.737802457013867, 40.50767058305049], [-3.737869965489705, 40.50769177335147], [-3.737972002721267, 40.50772422044045], [-3.738218525135267, 40.50779598723625], [-3.738301407149135, 40.50781987182895], [-3.738406352681964, 40.507853795427465], [-3.738561972209323, 40.507902079563664], [-3.738679228717838, 40.50793925751969], [-3.738807274668881, 40.50798087082121], [-3.738965897162495, 40.50802310826374], [-3.739074628907321, 40.50805781784074], [-3.739502502788024, 40.50818949314425], [-3.739728224001456, 40.508258407876035], [-3.739935813262951, 40.508320600520555], [-3.740667166284912, 40.50854323655066], [-3.740773762449864, 40.508576787053826], [-3.740917054527621, 40.50862001196053], [-3.741368279976114, 40.50875900797787], [-3.741934366115437, 40.50893149859864], [-3.742026731323435, 40.50895883308735], [-3.74198439283638, 40.50902622116566], [-3.741808799906212, 40.509318786033134], [-3.740858399871711, 40.51090504191951], [-3.740712343825093, 40.51114741636395], [-3.740511824992202, 40.511482030268866], [-3.740277710262408, 40.511874515901155], [-3.740238294150488, 40.51193963237209], [-3.740137492030945, 40.512111446859684], [-3.740087631399257, 40.512192846165775], [-3.739991440725704, 40.51235472121345], [-3.739947332629172, 40.512422570292635], [-3.739909066463106, 40.51248497661802], [-3.739826078953631, 40.51262927172853], [-3.739778578842229, 40.51271071884512], [-3.739620199885477, 40.51297315244579], [-3.739514240601849, 40.51315072001622], [-3.739457067538852, 40.513244616112345], [-3.739417523630111, 40.51330791331537], [-3.739270083221791, 40.51327041576727], [-3.739141275342851, 40.51322593408108], [-3.737978163281137, 40.512816914359014], [-3.736928242784287, 40.512440584030486], [-3.736776282230007, 40.512375887262586], [-3.7366523887584, 40.51231637165913], [-3.736486292756657, 40.51221974703997], [-3.735484781005834, 40.511551405251524], [-3.733358729207134, 40.510110396414234], [-3.732645469396631, 40.50963107130417], [-3.732445489844408, 40.50951408832523], [-3.732308416714555, 40.50945197590928], [-3.732100486637318, 40.50937874484108], [-3.731977174001584, 40.50934353548829], [-3.731848879922536, 40.5093147808914], [-3.731089444013036, 40.509162770283126], [-3.730075197484795, 40.50896095105748], [-3.729413660187049, 40.50882819348381], [-3.727555712699001, 40.50846949645014], [-3.727277825466309, 40.508416183339406], [-3.727084400089917, 40.50837592357339], [-3.726978218056311, 40.50834727667357], [-3.726883275793259, 40.508317838264475], [-3.726800451685875, 40.50828260291287], [-3.726748546869175, 40.5082589747051], [-3.726646914121583, 40.508205623526685], [-3.726551895745813, 40.50813738401313], [-3.726409766316114, 40.50802047723041]]], "type": "Polygon"}, "id": "0", "properties": {}, "type": "Feature"}], "type": "FeatureCollection"});

        
    
            var feature_group_42b3c4b14a214684949326b295682598 = L.featureGroup(
                {}
            ).addTo(map_fbd1448eb93544fb90e99b839f5d28e9);
        
    
            var circle_marker_4e4360641f304d6cbd12714b2b6b00da = L.circleMarker(
                [40.49192527013578, -3.706999112199508],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_42b3c4b14a214684949326b295682598);
        
    
        var popup_de94d035a8cb43ff92fcad0f182b5117 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_6ee7dec2d4a4475485ebaebe76143801 = $(`<div id="html_6ee7dec2d4a4475485ebaebe76143801" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0227625VK4802G</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MIRASIERRA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>52</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0227625&rc2=VK4802G' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0227625VK4802G' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_de94d035a8cb43ff92fcad0f182b5117.setContent(html_6ee7dec2d4a4475485ebaebe76143801);
        

        circle_marker_4e4360641f304d6cbd12714b2b6b00da.bindPopup(popup_de94d035a8cb43ff92fcad0f182b5117)
        ;

        
    
    
            var circle_marker_e8a55647308a45f4937478b1304a7792 = L.circleMarker(
                [40.49370738258033, -3.705160751803383],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_42b3c4b14a214684949326b295682598);
        
    
        var popup_0bc566b443a6415aa91f3ab3207878e2 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_e90d36bcf2254ae08a5a0ea525a42231 = $(`<div id="html_e90d36bcf2254ae08a5a0ea525a42231" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0330844VK4803A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MIRASIERRA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>30</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0330844&rc2=VK4803A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0330844VK4803A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_0bc566b443a6415aa91f3ab3207878e2.setContent(html_e90d36bcf2254ae08a5a0ea525a42231);
        

        circle_marker_e8a55647308a45f4937478b1304a7792.bindPopup(popup_0bc566b443a6415aa91f3ab3207878e2)
        ;

        
    
    
            var circle_marker_4918239d7388426d90aaab5c5df5b404 = L.circleMarker(
                [40.49550624466063, -3.7041626894423048],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_42b3c4b14a214684949326b295682598);
        
    
        var popup_99b30be12fc141d0a1478b0d34294e6a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_458b30886d2a473bba7a6f327840b91d = $(`<div id="html_458b30886d2a473bba7a6f327840b91d" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0431516VK4803A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MIRASIERRA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>29</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0431516&rc2=VK4803A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0431516VK4803A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_99b30be12fc141d0a1478b0d34294e6a.setContent(html_458b30886d2a473bba7a6f327840b91d);
        

        circle_marker_4918239d7388426d90aaab5c5df5b404.bindPopup(popup_99b30be12fc141d0a1478b0d34294e6a)
        ;

        
    
    
            var circle_marker_26f1c2fe0ba1494f85cbb7579deacb82 = L.circleMarker(
                [40.500786996303646, -3.7022583516316883],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_42b3c4b14a214684949326b295682598);
        
    
        var popup_adf7409692944986977a62e5d3250f4a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b5280fd0f4bb4a46a4f591638dc6f4ff = $(`<div id="html_b5280fd0f4bb4a46a4f591638dc6f4ff" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0537517VK4803H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MIRASIERRA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>143</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0537517&rc2=VK4803H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0537517VK4803H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_adf7409692944986977a62e5d3250f4a.setContent(html_b5280fd0f4bb4a46a4f591638dc6f4ff);
        

        circle_marker_26f1c2fe0ba1494f85cbb7579deacb82.bindPopup(popup_adf7409692944986977a62e5d3250f4a)
        ;

        
    
    
            var circle_marker_86b26e32b8dd48daa0dd84f84cc0d5ca = L.circleMarker(
                [40.500341652955164, -3.701604185244154],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_42b3c4b14a214684949326b295682598);
        
    
        var popup_6fe1021a3c5849b4852632f7400facce = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_515b3c91d90c4c7e94ec9d48978c0675 = $(`<div id="html_515b3c91d90c4c7e94ec9d48978c0675" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0637608VK4803H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MIRASIERRA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>declined</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>169</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0637608&rc2=VK4803H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0637608VK4803H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6fe1021a3c5849b4852632f7400facce.setContent(html_515b3c91d90c4c7e94ec9d48978c0675);
        

        circle_marker_86b26e32b8dd48daa0dd84f84cc0d5ca.bindPopup(popup_6fe1021a3c5849b4852632f7400facce)
        ;

        
    
    
            var circle_marker_bf0d314f60184e729519fa5f8ad028af = L.circleMarker(
                [40.4930915304693, -3.700933216442911],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_42b3c4b14a214684949326b295682598);
        
    
        var popup_1096ead93b7c4ccbb2e9f18832408689 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_0667f60d7ca74640ba37a98c14f5480e = $(`<div id="html_0667f60d7ca74640ba37a98c14f5480e" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0729116VK4802H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MIRASIERRA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>23</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0729116&rc2=VK4802H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0729116VK4802H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_1096ead93b7c4ccbb2e9f18832408689.setContent(html_0667f60d7ca74640ba37a98c14f5480e);
        

        circle_marker_bf0d314f60184e729519fa5f8ad028af.bindPopup(popup_1096ead93b7c4ccbb2e9f18832408689)
        ;

        
    
    
            var circle_marker_0ad7de00b4904cfea50ad8e7ef7b3991 = L.circleMarker(
                [40.50002701195015, -3.6979529829091504],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_42b3c4b14a214684949326b295682598);
        
    
        var popup_74a6f426aeb44972aa2f33a9d654f359 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_ed385d620ca44bc4868bb1fc01cf60f2 = $(`<div id="html_ed385d620ca44bc4868bb1fc01cf60f2" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 0736245VK4803F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MIRASIERRA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>801</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=0736245&rc2=VK4803F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=0736245VK4803F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_74a6f426aeb44972aa2f33a9d654f359.setContent(html_ed385d620ca44bc4868bb1fc01cf60f2);
        

        circle_marker_0ad7de00b4904cfea50ad8e7ef7b3991.bindPopup(popup_74a6f426aeb44972aa2f33a9d654f359)
        ;

        
    
    
            var circle_marker_259877832fc94eceb7e5fc1c897d7c16 = L.circleMarker(
                [40.49546362795818, -3.733183206441757],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_42b3c4b14a214684949326b295682598);
        
    
        var popup_6633ec6e355244769902448f6e28f442 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_1e71c6a43498445793764577b7a8f346 = $(`<div id="html_1e71c6a43498445793764577b7a8f346" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 28900A02200166</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MIRASIERRA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>551</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=28900A0&rc2=2200166' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=28900A02200166' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6633ec6e355244769902448f6e28f442.setContent(html_1e71c6a43498445793764577b7a8f346);
        

        circle_marker_259877832fc94eceb7e5fc1c897d7c16.bindPopup(popup_6633ec6e355244769902448f6e28f442)
        ;

        
    
    
            var circle_marker_314498d27a9142908ca3dd71af5b228a = L.circleMarker(
                [40.50253260661483, -3.730999042428216],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_42b3c4b14a214684949326b295682598);
        
    
        var popup_796e933142d14f4eaabc34f50c0a2913 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_67da022e23b343f795179d348c82bc0f = $(`<div id="html_67da022e23b343f795179d348c82bc0f" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 28900A02200239</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MIRASIERRA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>185</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=28900A0&rc2=2200239' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=28900A02200239' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_796e933142d14f4eaabc34f50c0a2913.setContent(html_67da022e23b343f795179d348c82bc0f);
        

        circle_marker_314498d27a9142908ca3dd71af5b228a.bindPopup(popup_796e933142d14f4eaabc34f50c0a2913)
        ;

        
    
    
            var circle_marker_f5b2fb8fd7ca4154a72886150f998616 = L.circleMarker(
                [40.491985913519244, -3.7171195803180304],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_42b3c4b14a214684949326b295682598);
        
    
        var popup_48dda98ff5974b99ae24c1d4435ef53a = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_3b7c5566b69e467eb5ef8e6e262e57fa = $(`<div id="html_3b7c5566b69e467eb5ef8e6e262e57fa" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9127101VK3892E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MIRASIERRA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>23097</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9127101&rc2=VK3892E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9127101VK3892E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_48dda98ff5974b99ae24c1d4435ef53a.setContent(html_3b7c5566b69e467eb5ef8e6e262e57fa);
        

        circle_marker_f5b2fb8fd7ca4154a72886150f998616.bindPopup(popup_48dda98ff5974b99ae24c1d4435ef53a)
        ;

        
    
    
            var circle_marker_464742fc80804b4dbe389169cf3fddd4 = L.circleMarker(
                [40.49094427566321, -3.7181173893475044],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_42b3c4b14a214684949326b295682598);
        
    
        var popup_95a9093e027a4557a6c00debedc20e65 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_899431fff9414cb8a98b83fba77d18c0 = $(`<div id="html_899431fff9414cb8a98b83fba77d18c0" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9127108VK3892E</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MIRASIERRA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>1982</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9127108&rc2=VK3892E' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9127108VK3892E' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_95a9093e027a4557a6c00debedc20e65.setContent(html_899431fff9414cb8a98b83fba77d18c0);
        

        circle_marker_464742fc80804b4dbe389169cf3fddd4.bindPopup(popup_95a9093e027a4557a6c00debedc20e65)
        ;

        
    
    
            var circle_marker_5c61444a50014922a1602f92f5b14df3 = L.circleMarker(
                [40.487313216122615, -3.714224358780675],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_42b3c4b14a214684949326b295682598);
        
    
        var popup_265b3346152b42f093702bd4099a62d2 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_24478d8891d64cf7a24cff4750873dce = $(`<div id="html_24478d8891d64cf7a24cff4750873dce" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9523105VK3892D</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MIRASIERRA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>51</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9523105&rc2=VK3892D' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9523105VK3892D' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_265b3346152b42f093702bd4099a62d2.setContent(html_24478d8891d64cf7a24cff4750873dce);
        

        circle_marker_5c61444a50014922a1602f92f5b14df3.bindPopup(popup_265b3346152b42f093702bd4099a62d2)
        ;

        
    
    
            var circle_marker_6546182babdf47ec8ddd2f9ddf44ba78 = L.circleMarker(
                [40.49301028750035, -3.7149471545842445],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_42b3c4b14a214684949326b295682598);
        
    
        var popup_b0d24a8264554719a08cc12cdc292467 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_24e795a2bf8c44a4a0caaecb6ae6d77b = $(`<div id="html_24e795a2bf8c44a4a0caaecb6ae6d77b" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9528438VK3892H</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MIRASIERRA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>13</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9528438&rc2=VK3892H' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9528438VK3892H' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_b0d24a8264554719a08cc12cdc292467.setContent(html_24e795a2bf8c44a4a0caaecb6ae6d77b);
        

        circle_marker_6546182babdf47ec8ddd2f9ddf44ba78.bindPopup(popup_b0d24a8264554719a08cc12cdc292467)
        ;

        
    
    
            var circle_marker_7b5348aab4aa492c90c27dfd6e7ef50d = L.circleMarker(
                [40.49327718632745, -3.714904783169768],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_42b3c4b14a214684949326b295682598);
        
    
        var popup_6b74e718bba344fa81e6318ce30f8def = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_23078fcfbf9446edad09be0b1f3fb9a4 = $(`<div id="html_23078fcfbf9446edad09be0b1f3fb9a4" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9528490VK3893A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MIRASIERRA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>25</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9528490&rc2=VK3893A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9528490VK3893A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_6b74e718bba344fa81e6318ce30f8def.setContent(html_23078fcfbf9446edad09be0b1f3fb9a4);
        

        circle_marker_7b5348aab4aa492c90c27dfd6e7ef50d.bindPopup(popup_6b74e718bba344fa81e6318ce30f8def)
        ;

        
    
    
            var circle_marker_e97555a7d51a4c7e93761e0ab84a05a1 = L.circleMarker(
                [40.49427704280181, -3.715557704511974],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_42b3c4b14a214684949326b295682598);
        
    
        var popup_3ea38a51865f44a095af1d2b4e4d4363 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_85bd54577eea4a9ea1270b9b300ec956 = $(`<div id="html_85bd54577eea4a9ea1270b9b300ec956" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9528491VK3893A</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MIRASIERRA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>36</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9528491&rc2=VK3893A' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9528491VK3893A' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3ea38a51865f44a095af1d2b4e4d4363.setContent(html_85bd54577eea4a9ea1270b9b300ec956);
        

        circle_marker_e97555a7d51a4c7e93761e0ab84a05a1.bindPopup(popup_3ea38a51865f44a095af1d2b4e4d4363)
        ;

        
    
    
            var circle_marker_9f40ea0f31d045bf9326488f6f3d7f38 = L.circleMarker(
                [40.48562019893109, -3.7126371994481167],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_42b3c4b14a214684949326b295682598);
        
    
        var popup_f577c4843bea4ec8a55d2a87c5a2537d = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_a3cf814cc3d6475d8e8546448954d6e8 = $(`<div id="html_a3cf814cc3d6475d8e8546448954d6e8" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9721611VK3892B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MIRASIERRA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>30</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9721611&rc2=VK3892B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9721611VK3892B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_f577c4843bea4ec8a55d2a87c5a2537d.setContent(html_a3cf814cc3d6475d8e8546448954d6e8);
        

        circle_marker_9f40ea0f31d045bf9326488f6f3d7f38.bindPopup(popup_f577c4843bea4ec8a55d2a87c5a2537d)
        ;

        
    
    
            var circle_marker_c0e8e911f46a49efbeb04d98bcb77936 = L.circleMarker(
                [40.49521477241948, -3.712707899653548],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_42b3c4b14a214684949326b295682598);
        
    
        var popup_3b9205c92b7d4dec895dd7ab50ac8955 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_c9e752754538407eabdcbe21ca0d3203 = $(`<div id="html_c9e752754538407eabdcbe21ca0d3203" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9731119VK3893B</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MIRASIERRA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>41</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9731119&rc2=VK3893B' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9731119VK3893B' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_3b9205c92b7d4dec895dd7ab50ac8955.setContent(html_c9e752754538407eabdcbe21ca0d3203);
        

        circle_marker_c0e8e911f46a49efbeb04d98bcb77936.bindPopup(popup_3b9205c92b7d4dec895dd7ab50ac8955)
        ;

        
    
    
            var circle_marker_ab87295f0fea4d96914a21fdb6d8b53a = L.circleMarker(
                [40.48959436814378, -3.711223674566658],
                {"bubblingMouseEvents": true, "color": "#7923dc", "dashArray": null, "dashOffset": null, "fill": true, "fillColor": "#7923dc", "fillOpacity": 0.7, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "opacity": 1.0, "radius": 3, "stroke": true, "weight": 3}
            ).addTo(feature_group_42b3c4b14a214684949326b295682598);
        
    
        var popup_482c88a502084367acc892c6ee0610d0 = L.popup({"maxWidth": 270, "minWidth": 270});

        
            var html_b0438ba88f3445c9aba93be20a700062 = $(`<div id="html_b0438ba88f3445c9aba93be20a700062" style="width: 100.0%; height: 100.0%;"><h3 style="text-align: right; color: #7923dc;">&nbsp;<strong>REF: 9827132VK3892F</strong></h3>                         <hr style="height: 2px; border: none; color: #7923dc; background-color: #7923dc;" />                         <table style="height: 27px; width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%;">                         <h4 style="text-align: left;">MIRASIERRA</h4>                         </td>                         <td style="width: 50%; text-align: right;">                         <h4>MADRID</h4>                         </td>                         </tr>                         </tbody>                         </table>                         <table style="width: 100%;">                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;">Uso principal:</td>                         <td style="width: 50%; text-align: right;"><b>industrial</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Condición:</td>                         <td style="width: 50%; text-align: right;"><b>functional</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Área total construida m2:</td>                         <td style="width: 50%; text-align: right;"><b>50</b></td>                         </tr>                         <tr>                         <td style="width: 50%; text-align: left;">Inmuebles:</td>                         <td style="width: 50%; text-align: right;"><b>1</b></td>                         </tr>                         </tbody>                         <tbody>                         <tr>                         <td style="width: 50%; text-align: left;"><a href='https://www1.sedecatastro.gob.es/CYCBienInmueble/OVCListaBienes.aspx?rc1=9827132&rc2=VK3892F' target="_blank">Información catastral</a></td>                         <td style="width: 50%; text-align: right;"><a href='http://ovc.catastro.meh.es/OVCServWeb/OVCWcfLibres/OVCFotoFachada.svc/RecuperarFotoFachadaGet?ReferenciaCatastral=9827132VK3892F' target="_blank">Foto</a></td>                         </tr>                         </tbody>                         </table>                     </div>`)[0];
            popup_482c88a502084367acc892c6ee0610d0.setContent(html_b0438ba88f3445c9aba93be20a700062);
        

        circle_marker_ab87295f0fea4d96914a21fdb6d8b53a.bindPopup(popup_482c88a502084367acc892c6ee0610d0)
        ;

        
    
    
            var layer_control_d1a7a1b15c804632aea1e7d597ba0bc9 = {
                base_layers : {
                    "cartodbpositron" : tile_layer_fe79365d4ba347dea77fb7b7f9a565ca,
                },
                overlays :  {
                    "L\u00edmites" : feature_group_27c643d8d0cd4fd1a62f9cc664cfde5c,
                    "Inmuebles" : feature_group_42b3c4b14a214684949326b295682598,
                },
            };
            L.control.layers(
                layer_control_d1a7a1b15c804632aea1e7d597ba0bc9.base_layers,
                layer_control_d1a7a1b15c804632aea1e7d597ba0bc9.overlays,
                {"autoZIndex": true, "collapsed": true, "position": "topright"}
            ).addTo(map_fbd1448eb93544fb90e99b839f5d28e9);
        
</script>